Subject: bug#64897: 29.0.91; Bug (and patch) in find-dired-with-command

From: Michael Heerdegen <[email-masked]>
Date: Mon, 07 Aug 2023 04:17:37 +0200

Michael Heerdegen <[email-masked]> writes:

> I don't understand what is going on.  I tried to compare the situations
> before and after the patch.  In both cases the `call-process' parameters
                                                  ^
                                                  start-process

> are more or less the same.  The process sentinels already seem to
> receive different strings (one time without, the other time including
> the quotes) - so seems it's not about sentinels.

Also `process-environment' doesn't make a difference.  I'm out of
guesses.

Michael.